﻿/* Login control on passive apply page*/

/*mc*/
.PassiveApply {border:solid #c3c8c8 1px; margin-top: 10px;}
#primaryContent .singin_content h1 {text-transform:uppercase; color: #D52B1E !important;}
.singin_content input {border: 1px solid #DFE1E1; background-color: #E7E8E8; margin-bottom: 10px;}
.singin_content .login input {border:none !important; background:none !important;}
.singin_content strong {font-weight:100 !important;}
.round_border_content_head {padding-left:0px !important;}
#imgConfirmEmail, #imgSignup {margin:6px 0 0 10px;}
#branchusercontrol .head .padding_4, .JobApply-Section .head .padding_4 {padding:0 !important;} 
.td2 img {margin:5px 0 0 5px;}
.td1 img {margin:0 0 0 10px;}
.headerTable .titleImg img {margin-top:6px;}
.td0 img {display:none;}
#ProfileMain hr {margin:10px 0;}
.ProfileContainer {border:solid #c3c8c8 1px;}
.PageHeaderTitle h1 {color:#d52b1e !important; padding-bottom:10px;}
/*.ajilonLayout-mcleftbottom-general {margin-left:10px;}*/
.articleToolbar .job_toolbar .alignRight {margin-bottom:0;}
/*Job Apply*/
.quick-description-container .round_border_content_head {background-color:#d1d4d3; padding:10px 0;}
.quick-description-container .xboxcontent_7EAFCD {border:none;}
#primaryContent .quick-description-container h1.white {color:#5e6a71 !important;}
.ProfileContainer .alignRight, .submit-button-bottom {padding-right:5px}
.BuildProfile-FromResume {padding:8px;}
#buildProfileContainer {display:none;}
.job-summary-container {width:100%;}
/*END mc added styles*/

div .signin
{
	background-color: transparent;
	border: solid 1px #C3C8C8; /*mc*/
	padding: 0;
	width: 180px;
	margin-top: 11px; /*mc*/
}
.signin .border_top, .signin .border_bottom
{
	background: none transparent scroll repeat 0% 0%;
	display: block;
	font-size: 1px;
}
.signin .border1
{
	/*background: none #F6F6F6 scroll repeat 0% 0%;*/
	display: block;
	height: 1px;
	margin: 0 5px;
	overflow: hidden;
}
.signin .border2
{
	/*background: none #F6F6F6 scroll repeat 0% 0%;*/
	border-width: 0 2px;
	display: block;
	height: 1px;
	margin: 0 3px;
	overflow: hidden;
}
.signin .border3
{
	/*background: none #F6F6F6 scroll repeat 0% 0%;*/
	display: block;
	height: 1px;
	margin: 0 2px;
	overflow: hidden;
}
.signin .border4
{
	/*background: none #F6F6F6 scroll repeat 0% 0%;*/
	display: block;
	height: 2px;
	margin: 0 1px;
	overflow: hidden;
}
div .signin .singin_content
{
	/*background-color: #F6F6F6;*/
	display: block;
	height: auto;
	padding: 5px 8px;
}

.singin_content h1
{
	margin-bottom: 0.7em;
	color: Gray !important;
	font-family: Arial,Helvetica,Sans-Serif;
	font-weight: normal;
}
.singin_content table
{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
}
.signin .email
{
	width: 97%;
}
.signin .password
{
	width: 97%;
}
.singin_content table td
{
	margin: 0;
	padding: 0;
}
#primaryContent a
{
	/*font-weight: 600;*/
}
.signin .login
{
	padding-top: 8px;
	text-align: right;
}
.signin .error
{
	color: Red;
	text-align: center;
}
.signin a
{
	/*font-weight: 600;*/
	color: #0094B3 !important;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
}
/* Login control on passive apply page*/

/* Passive apply Gateway */
.PassiveApply .border_PassiveApply
{
	background-color: transparent;
	padding: 0;
}
.PassiveApply .border_top, .PassiveApply .border_bottom
{
	background: none transparent scroll repeat 0% 0%;
	/*display: block;*/
	display: none;
	font-size: 1px;
}
.PassiveApply .border1
{
	/*background: none #ECECEC scroll repeat 0% 0%;*/
	display: block;
	height: 1px;
	margin: 0 5px;
	overflow: hidden;
}
.PassiveApply .border2
{	
	border:none;
	/*background: none #ECECEC scroll repeat 0% 0%;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	border-width: 0 1px;*/
	display: block;
	height: 1px;
	margin: 0 3px;
	overflow: hidden;
}
.PassiveApply .border3
{
	border:none;
	/*background: none #ECECEC scroll repeat 0% 0%;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;*/
	display: block;
	height: 1px;
	margin: 0 2px;
	overflow: hidden;
}
.PassiveApply .border4
{
	border:none;	
	/*background: none #ECECEC scroll repeat 0% 0%;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;*/
	display: block;
	height: 2px;
	margin: 0 1px;
	overflow: hidden;
}
.PassiveApply .PassiveApply_Content
{
	background-color: white;
	border:none;
	/*border-color: #ECECEC;
	border-style: solid;
	border-width: 0 4px;*/
	display: block;
	height: auto;
	padding: 0;
}
.border_LightBlue
{
	background-color: transparent;
	padding: 0;
}
.border_top_bottom_LightBlue
{
	/*background: none #ECECEC scroll repeat 0% 0%;*/
	display: block;
	font-size: 1px;
}
.xb1_LightBlue
{
	/*background: none #7EAFCD scroll repeat 0% 0%;*/
	margin: 0 5px;
}
.xb1_LightBlue, .xb2_LightBlue, .xb3_LightBlue
{
	height: 1px;
}
.xb1_LightBlue, .xb2_LightBlue, .xb3_LightBlue, .xb4_LightBlue
{
	display: block;
	overflow: hidden;
}
.xb2_LightBlue
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_LightBlue, .xb3_LightBlue, .xb4_LightBlue
{
	/*background: none #7EAFCD scroll repeat 0% 0%;
	border-left: 1px solid #7EAFCD;
	border-right: 1px solid #7EAFCD;*/
}
.xb3_LightBlue
{
	margin: 0 2px;
}
.xb4_LightBlue
{
	height: 2px;
	margin: 0 1px;
}
.PassiveApply_Content .header
{
	/*background-color: #7EAFCD;*/
	color: White;
}
#primaryContent .white
{
	/*color: #FFFFFF;*/
	color:#d52b1e;
	text-transform:uppercase; /*mc*/
}
#primaryContent h1
{
	font-family: Arial,Helvetica,Sans-Serif;
	font-weight: normal;
}
.PassiveApply_Content h1
{
	margin: 0 0 0 10px;
}
.xborder_D8EAF6
{
	background-color: transparent;
	padding: 5px;
}
.border_round_top, .border_round_bottom
{
	background: none transparent scroll repeat 0% 0%;
	/*display: block;*/
	display:none;
	font-size: 1px;
}
.xb1_D8EAF6
{
	/*background: none #D8EAF6 scroll repeat 0% 0%;*/
	margin: 0 5px;
}
.xb1_D8EAF6, .xb2_D8EAF6, .xb3_D8EAF6
{
	height: 1px;
}
.xb1_D8EAF6, .xb2_D8EAF6, .xb3_D8EAF6, .xb4_D8EAF6
{
	display: block;
	overflow: hidden;
}
.xb2_D8EAF6
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_D8EAF6, .xb3_D8EAF6, .xb4_D8EAF6
{
	/*background: none #D8EAF6 scroll repeat 0% 0%;
	border-left: 1px solid #D8EAF6;
	border-right: 1px solid #D8EAF6;*/
}
.xb3_D8EAF6
{
	margin: 0 2px;
}
.xb4_D8EAF6
{
	height: 2px;
	margin: 0 1px;
}
.xboxcontent_D8EAF6
{
	/*background-color: #D8EAF6;
	border-color: #D8EAF6;
	border-style: solid;
	border-width: 0 1px;*/
	display: block;
	height: auto;
	padding: 3px;
}
.PassiveApply .SingUpIntro
{
	padding: 4px;
}
.apply-gateway-intro-text
{
	color: Black;
}
.PassiveApply .spacer
{
	height: 10px;
}
.xborder_no_mar
{
	background-color: transparent;
}

.border_round_1
{
	/*background: none #ECECEC scroll repeat 0% 0%;*/
	margin: 0 5px;
}
.border_round_1, .border_round_2, .border_round_3
{
	height: 1px;
}
.border_round_1, .border_round_2, .border_round_3, .border_round_4
{
	display: block;
	overflow: hidden;
}
.border_round_2
{
	border-width: 0 2px;
	margin: 0 3px;
}
.border_round_2, .border_round_3, .border_round_4
{
	/*background: none #ECECEC scroll repeat 0% 0%;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;*/
}
.border_round_3
{
	margin: 0 2px;
}
.border_round_4
{
	height: 2px;
	margin: 0 1px;
}
.PassiveApply .uploadresume
{
	padding: 0 0 0 10px;
}
.xboxcontent
{
	background-color: White;
	border:none;
	/*border-color: #ECECEC;
	border-style: solid;
	border-width: 0 4px;*/
	display: block;
	height: auto;
}
.PassiveApply a
{
	text-decoration: underline !important;
	color: #0092D1 !important;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
}
.PassiveApply .DontHaveAResume
{
	/*color: #E51F02;*/
	color: #5e6a71;
}
.PassiveApply .GoToPortalSignup
{
	padding-top: 0;
}
.small-link
{
	font-size: 9px;
}
.PassiveApply .PortalSignup
{
	color: #E51F02;
}
.clear
{
	font-size: 8pt;
	clear: both;
}
/* Passive apply Gateway */

/* Upload resume control */
.border_530
{
	background-color: transparent;
	padding: 0;
	width: 531px;
}
.upload_resume_outer_table
{
	border: 0 solid gray;
	margin: 0;
	padding: 0;
	width: 100%;
}
.upload_resume_inner_table
{
	border: 0 solid gray;
	padding: 4px;
	width: 98%;
}
.xboxcontent a
{
	text-decoration: underline !important;
}
.header2
{
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 0;
	margin: 0 0 5px;
	padding: 0;
}
.upload_resume_inner_table ul
{
	list-style-type: disc;
}
ol, ul
{
	list-style: none outside none;
}
.button_hover
{
	cursor: pointer;
}

/* Upload resume */
/* Knockout questions */
.border_480 .border_round_top, .border_480 .border_round_bottom
{
	width: 480px;
}
.header1
{
	font-size: 12pt;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 10px;
	padding: 0;
}
.WorkEligbility .SubmitEligibility
{
	text-align: right;
	vertical-align: text-bottom;
}
.divcontainer
{
	padding: 8px;
}
.upload_resume_inner_table td { vertical-align: middle; }
.WorkEligbility td {vertical-align: middle; }
/* Job apply scenario wizard*/
.image_spacer_wizzard
{
	height: 1px;
	/*width: 180px;*/
	width: 140px;
}
.round_border_wizzard
{
	background-color: transparent;
	padding: 0;
	/*width: 180px;*/
	width: 140px;
}
.round_border1_wizzard
{
	background: none #ECECEC scroll repeat 0% 0%;
	margin: 0 5px;
}
.round_border1_wizzard, .round_border2_wizzard, .round_border3_wizzard
{
	height: 1px;
}
.round_border1_wizzard, .round_border2_wizzard, .round_border3_wizzard, .round_border4_wizzard
{
	display: block;
	overflow: hidden;
}
.round_border2_wizzard
{
	border-width: 0 2px;
	margin: 0 3px;
}
.round_border2_wizzard, .round_border3_wizzard, .round_border4_wizzard
{
	background: none #ECECEC scroll repeat 0% 0%;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
}
.round_border3_wizzard
{
	margin: 0 2px;
}
.round_border4_wizzard
{
	height: 2px;
	margin: 0 1px;
}
.round_border_content_wizzard
{
	background-color: White;
	/*border-color: #ECECEC;
	border-style: solid;
	border-width: 0 4px;*/
	display: block;
	height: auto;
	padding: 0;
}
.round_border_wizzard_blue
{
	/*background-color: #ECECEC;*/
	padding: 0;
	/*width: 172px;*/
	width: 140px;
}
.round_border1_wizzard_blue
{
	background: none #7EAFCD scroll repeat 0% 0%;
	margin: 0 5px;
}
.round_border1_wizzard_blue, .round_border2_wizzard_blue, .round_border3_wizzard_blue
{
	height: 1px;
}
.round_border1_wizzard_blue, .round_border2_wizzard_blue, .round_border3_wizzard_blue, .round_border4_wizzard_blue
{
	display: block;
	overflow: hidden;
}
.round_border2_wizzard_blue
{
	border-width: 0 2px;
	margin: 0 3px;
}
.round_border2_wizzard_blue, .round_border3_wizzard_blue, .round_border4_wizzard_blue
{
	background: none #7EAFCD scroll repeat 0% 0%;
	border-left: 1px solid #7EAFCD;
	border-right: 1px solid #7EAFCD;
}
.round_border3_wizzard_blue
{
	margin: 0 2px;
}
.round_border4_wizzard_blue
{
	height: 2px;
	margin: 0 1px;
}
.round_border_wizzard .round_border_content_head
{
	/*padding: 2px 0 6px;*/
	padding: 4px 0 6px;
	text-align: center;
	vertical-align: middle;
}
.round_border_content_head
{
	/*background-color: #7EAFCD;*/
	background-color: #0094b3;
	color: White;
}
#jobApplyWizardDiv h1
{
	/*font-size: 11pt !important;*/
	font-size: 10pt !important;
	font-weight: normal;
	line-height: 1em;
}
.padding_4
{
	padding: 4px;
}
table.wizard-list td
{
	vertical-align: top;
}
/* My Profile */
.ajilonLayout-maincontent-general
{
	display: block;
	float: left;
	margin-bottom: 30px;
	padding-top: 15px;
	/*width: 744px;*/
	width: 760px;
}
.ajilonLayout-maincontentleft-general
{
	float: left;
	/*width: 100% !important;*/
}
div.ajilonLayout-mcleftbottom-general
{
	overflow: visible;
	display: inline-table;
	width: 100% !important;
}
.alignRight
{
	float: right !important;
	text-align: right !important;
	margin-bottom:10px; /*mc*/
}
.border_round
{
	background-color: transparent;
	padding: 0;
}
div .ConfirmEmail
{
	border-bottom: 1px solid #C1C1C1;
}
.ProfileContainer a
{
	font-weight: normal !important;
}
.ProfileContainer
{
	display: block;
	height: 100%;
	position: relative;
}
.ConfirmEmail .head
{
	background-image: url(  "/_layouts/adecco/images/jobapply/but_expandbar_off_bg.gif" );
	background-repeat: repeat-x;
	height: 30px;
	width: 100%;
}
.headerbar
{
	cursor: pointer;
	width: 100%;
}
.headerbar .titleImg
{
	text-align: left;
	vertical-align: top;
}
.headerbar .errorMsg
{
	text-align: right;
	vertical-align: top;
}
.intro-text
{
	font-size: 8pt;
	padding: 10px 0 10px 10px;
	width: 725px;
}
.ConfirmEmail .container
{
	padding: 0 10px 10px;
}
.container div
{
	padding: 0;
}
.container .emailAddress
{
	float: left;
	padding: 0;
	width: 200px;
}
.redText
{
	color: Red;
}
.container .confirmEmailAddress
{
	padding: 0;
}
.errorMsgText
{
	color: Red;
}
.full-hide
{
	display: none;
}
.JobApply-Section
{
	/*border-bottom: 1px solid #C1C1C1;*/
}
.head
{
	background-image: url(  "/_layouts/adecco/images/jobapply/but_expandbar_off_bg.gif" );
	background-repeat: repeat-x;
	height: 30px;
	width: 100%;
}
.edit-container
{
	line-height: 18px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.spinner_large_profilecontainer
{
	margin-bottom: 100px;
	margin-top: 100px;
	text-align: center;
	width: 100%;
}
.caption, th, td
{
	text-align: left;
}
.country-input
{
	width: 170px;
}
.edit-container .intro-text
{
	padding: 5px 0 0;
	width: 725px;
}
.invalid input, select.invalid, input.invalid, textarea.invalid
{
	/*background-color: #F8D4AC;*/
}
.preview-container
{
	line-height: 18px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 725px;
}
.xb1_blue_PassiveApply
{
	background: none #ECECEC scroll repeat 0% 0%;
	margin: 0 5px;
}
.xb1_blue_PassiveApply, .xb2_blue_PassiveApply, .xb3_blue_PassiveApply
{
	height: 1px;
}
.xb1_blue_PassiveApply, .xb2_blue_PassiveApply, .xb3_blue_PassiveApply, .xb4_blue_PassiveApply
{
	display: block;
	overflow: hidden;
}
.xb2_blue_PassiveApply
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_blue_PassiveApply, .xb3_blue_PassiveApply, .xb4_blue_PassiveApply
{
	background: none #ECECEC scroll repeat 0% 0%;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
}
.xb3_blue_PassiveApply
{
	margin: 0 2px;
}
.xb4_blue_PassiveApply
{
	height: 2px;
	margin: 0 1px;
}

.preview-box
{
	background-color: #edeeed;
	/*background-color: #ECECEC;*/
	display: block;
	height: auto;
	overflow: auto;
	padding: 10px;
	/*width: 705px;*/
	width: 695px;
}
.preview-content
{
	float: left;
	min-width: 300px;
	width: auto;
}
.edit-preview-link
{
	font-weight: normal !important;
	float: right;
}
.preview-element
{
	padding-bottom: 15px;
}
.invalid .xb1_blue_PassiveApply
{
	background: none #ECECEC scroll repeat 0% 0%;
}
.invalid .xb2_blue_PassiveApply, .invalid .xb3_blue_PassiveApply, .invalid .xb4_blue_PassiveApply
{
	background-color: #ECECEC;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
}
.invalid .preview-box
{
	background-color: #ECECEC;
	border-color: #ECECEC;
}
.preview-content-error-message
{
	color: #990000;
	display: block;
	font-weight: 700;
}
.edit-delete-preview-link
{
	float: right;
}
.city-input
{
	width: 175px;
}
.state-input
{
	width: 50px;
}
.edit-form-buttons
{
	float: right;
	text-align: right;
}
.edit-form-validation
{
	float: left;
}
.edit-container table
{
	border-collapse: collapse;
}
.termsFooter_bgBrown_padding8
{
	/*background-color: #E1DCA5;*/
	background-color:#fffac3;
	padding: 8px;
}
.errorMsgLink
{
	color: Red;
	display: none;
	text-decoration: underline;
}
.divcontainer div
{
	padding: 4px;
}
.submit-button-bottom
{
	float: right;
	margin-top: 8px;
}
.innerwrapper div.clear
{ *height:100%;
}
/* My Profile */
/* Login Page */
/* Login Page */
/* Signin Toolbar */
.signin-toolbar
{
	float:right;
	margin-right:210px;
	margin-top:-65px;
}
/* Signin Toolbar */
/* Change Password */
div.profile p
{
	font-weight: bold;
	margin: 0;
	padding: 20px 0 5px;
}
div.profile div.section div.sectionRow
{
	clear: both;
	padding-bottom: 8px;
	padding-top: 8px;
}
div.profile
{
	background: none repeat scroll 0 0 white;
	color: #6B5B53;
	font-size: 11px;
	height: 100%;
}
primaryContent h1
{
	color: #6B6863;
	font-size: 26pt;
	font-weight: normal;
}
div.profile table
{
	font-size: 12px;
	margin: 0;
	padding: 0;
}
/* Change Password */
/* Job Apply Confirmation */
border_JobConfirmation
{
	background-color: transparent;
	padding: 0;
	width: 330px;
}
.xb1_JobConfirmation
{
	background: none repeat scroll 0 0 #ECECEC;
	margin: 0 5px;
}
.xb1_JobConfirmation, .xb2_JobConfirmation, .xb3_JobConfirmation
{
	height: 1px;
}
.xb1_JobConfirmation, .xb2_JobConfirmation, .xb3_JobConfirmation, .xb4_JobConfirmation
{
	display: block;
	overflow: hidden;
}
.xb2_JobConfirmation
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_JobConfirmation, .xb3_JobConfirmation, .xb4_JobConfirmation
{
	background: none repeat scroll 0 0 #ECECEC;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
}
.xb3_JobConfirmation
{
	margin: 0 2px;
}
.xb4_JobConfirmation
{
	height: 2px;
	margin: 0 1px;
}
.boxcontent_JobConfirmation
{
	background-color: white;
	/*border-color: #ECECEC;
	border-style: solid;
	border-width: 0 4px;*/
	display: block;
	height: auto;
	padding: 0;
}
.border_JobConfirmation_blue
{
	background-color: transparent;
	padding: 0;
	/*width: 322px;*/
}
.border_top_JobConfirmation
{
	/*background: none repeat scroll 0 0 #ECECEC;*/
	display: block;
	font-size: 1px;
}
.xb1_JobConfirmation_blue
{
	/*background: none repeat scroll 0 0 #7EAFCD;*/
	margin: 0 5px;
}
.xb1_JobConfirmation_blue, .xb2_JobConfirmation_blue, .xb3_JobConfirmation_blue
{
	height: 1px;
}
.xb1_JobConfirmation_blue, .xb2_JobConfirmation_blue, .xb3_JobConfirmation_blue, .xb4_JobConfirmation_blue
{
	display: block;
	overflow: hidden;
}
.xb2_JobConfirmation_blue
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_JobConfirmation_blue, .xb3_JobConfirmation_blue, .xb4_JobConfirmation_blue
{
	/*background: none repeat scroll 0 0 #7EAFCD;
	border-left: 1px solid #7EAFCD;
	border-right: 1px solid #7EAFCD;*/
}
.xb3_JobConfirmation_blue
{
	margin: 0 2px;
}
.xb4_JobConfirmation_blue
{
	height: 2px;
	margin: 0 1px;
}
.border_blue_PassiveApply_BG
{
	/*background-color: #7EAFCD;*/
}
.divcontainer
{
	padding: 8px;
}
.divcontainer div
{
	padding: 4px;
}
.round_border_job_confirmation
{
	background-color: transparent;
	padding: 0;
	width: 180px;
}
.round_border1_job_confirmation
{
	background: none repeat scroll 0 0 #E1DCA5;
	margin: 0 5px;
}
.round_border1_job_confirmation, .round_border2_job_confirmation, .round_border3_job_confirmation
{
	height: 1px;
}
.round_border1_job_confirmation, .round_border2_job_confirmation, .round_border3_job_confirmation, .round_border4_job_confirmation
{
	display: block;
	overflow: hidden;
}
.round_border2_job_confirmation
{
	border-width: 0 2px;
	margin: 0 3px;
}
.round_border2_job_confirmation, .round_border3_job_confirmation, .round_border4_job_confirmation
{
	background: none repeat scroll 0 0 #E1DCA5;
	border-left: 1px solid #E1DCA5;
	border-right: 1px solid #E1DCA5;
}
.round_border3_job_confirmation
{
	margin: 0 2px;
}
.round_border4_job_confirmation
{
	height: 2px;
	margin: 0 1px;
}
.round_border_content_job_confirmation
{
	background-color: #E1DCA5;
	border-color: #E1DCA5;
	border-style: solid;
	border-width: 0 4px;
	display: block;
	height: auto;
	padding: 0;
}
.round_border4_job_confirmation
{
	height: 2px;
	margin: 0 1px;
}
.round_border2_job_confirmation, .round_border3_job_confirmation, .round_border4_job_confirmation
{
	background: none repeat scroll 0 0 #E1DCA5;
	border-left: 1px solid #E1DCA5;
	border-right: 1px solid #E1DCA5;
}
.round_border1_job_confirmation, .round_border2_job_confirmation, .round_border3_job_confirmation, .round_border4_job_confirmation
{
	display: block;
	overflow: hidden;
}
.round_border3_job_confirmation
{
	margin: 0 2px;
}
.round_border1_job_confirmation, .round_border2_job_confirmation, .round_border3_job_confirmation
{
	height: 1px;
}
.round_border2_job_confirmation
{
	border-width: 0 2px;
	margin: 0 3px;
}
.round_border1_job_confirmation
{
	background: none repeat scroll 0 0 #E1DCA5;
	margin: 0 5px;
}

/* Job Apply Confirmation */
/* Job Apply Gateway */
.border_blue_PassiveApply
{
	background-color: transparent;
	padding: 0;
}
.xb1_blue_PassiveApply
{
	background: none repeat scroll 0 0 #ECECEC;
	margin: 0 5px;
}
.xb1_blue_PassiveApply, .xb2_blue_PassiveApply, .xb3_blue_PassiveApply
{
	height: 1px;
}
.xb1_blue_PassiveApply, .xb2_blue_PassiveApply, .xb3_blue_PassiveApply, .xb4_blue_PassiveApply
{
	display: block;
	overflow: hidden;
}
.xb2_blue_PassiveApply
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_blue_PassiveApply, .xb3_blue_PassiveApply, .xb4_blue_PassiveApply
{
	background: none repeat scroll 0 0 #ECECEC;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
}
.xb3_blue_PassiveApply
{
	margin: 0 2px;
}
.xb4_blue_PassiveApply
{
	height: 2px;
	margin: 0 1px;
}
.boxcontent_blue_PassiveApply
{
	background-color: white;
	/*border-color: #ECECEC;
	border-style: solid;
	border-width: 0 4px;*/
	border: solid 1px #C3C8C8;
	display: block;
	height: auto;
	padding: 0;
}
.xborder_7EAFCD_500
{
	background-color: transparent;
	padding: 0;
}
.border_top_bottom_LightBlue
{
	/*background: none repeat scroll 0 0 #ECECEC;*/
	display: block;
	font-size: 1px;
}
.xb1_7EAFCD_500
{
	/*background: none repeat scroll 0 0 #7EAFCD;*/
	margin: 0 5px;
}
.xb1_7EAFCD_500, .xb2_7EAFCD_500, .xb3_7EAFCD_500
{
	height: 1px;
}
.xb1_7EAFCD_500, .xb2_7EAFCD_500, .xb3_7EAFCD_500, .xb4_7EAFCD_500
{
	/*background-color: #7EAFCD;*/
	display: block;
	overflow: hidden;
}
.xb2_7EAFCD_500
{
	border-width: 0 2px;
	margin: 0 3px;
}
.xb2_7EAFCD_500, .xb3_7EAFCD_500, .xb4_7EAFCD_500
{
	/*border-left: 1px solid #7EAFCD;
	border-right: 1px solid #7EAFCD;*/
}
.xb3_7EAFCD_500
{
	margin: 0 2px;
}
.xb4_7EAFCD_500
{
	height: 2px;
	margin: 0 1px;
}
.xboxcontent_7EAFCD {
background-color:white;
border-color:#ECECEC;
border-style:solid;
border-width:0 4px;
display:block;
height:auto;
padding:0;
}


.job-apply-section {
/*padding:4px;*/ 
padding:6px 6px 5px 10px;
background: #D1D4D3;/*mc*/
}
.BuildProfile {
padding:8px;
}
.divcontainer {
padding:8px;
}
.quick-description-container {
margin-bottom:10px;
}
.build-profile {
background-color:#edeeed;
}

/* Job Apply Gateway */
/* Job Apply Gateway */
/* Signin toolbar */
.myadecco-toolbar-light
{
	background: none;
	background-color: #FFFFFF;
}
.myadecco-toolbar-light div
{
	background: none;
	background-color: #FFFFFF;
}
.myadecco-toolbar-light-signin-fields
{
	background: none;
	background-color: #FFFFFF;
}
.signin-light-btn
{
	background: none;
	background-color: #FFFFFF;
}
/* Signin toolbar */
/* Job Apply Gateway */
/* Job Tools */
div.profile
{
	background: none repeat scroll 0 0 white;
	color: #6B5B53;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
	height: 100%;
}
div.profile div.section
{
	/*padding-top: 20px;*/
}
div.profile div.row_alt
{
	/*border-top: 1px solid #CCCCCC;*/
	clear: both;
	margin: 0;
	padding: 5px 0;
}
div.profile div.row_dotted
{
	background:url("/_layouts/API/images/profile_rowbottom.gif") repeat-x scroll 0 0 transparent;
	clear: both;
	margin: 0;
	padding: 5px 0;
}
div.profile div.row_dotted div.leftcol
{
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
div.profile div.row_dotted div.rightcol
{
	float: right;
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin-right:10px; /*mc*/
}
div.profile div.buttonright
{
	float: right;
	margin: 0;
	padding: 10px 2px 0 0;
}
/* Job Tools */
/* Job details - Save job */
.border_300 {
background-color:transparent;
padding:0;
width:300px;
}

div.alignRight.button_hover
{
float:none !important;
}

.LeftNavPosition
{
vertical-align:top;
}
/*Job details fix - Hide the new line character - START*/
.jobDetailsNewLine
{
	display:none;
}
/*Job details fix - Hide the new line character - END*/
.jobSearchResultsMainContainer .pagination a
{
	font-weight:normal !important;
}
.jobSearchResultsMainContainer .pagination .currentpage 
{
	font-weight:bold !important;
}